## libbpf 0.1.0

=== debian/changelog ===
libbpf (0.1.0-1) unstable; urgency=medium

  * Update from upstream v0.1.0
    - Update symbols file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 26 Aug 2020 22:40:21 +0100

libbpf (0.0.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sudip Mukherjee ]
  * Update from upstream v0.0.9
    - Update symbols file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 23 Jul 2020 18:35:16 +0100

libbpf (0.0.8-1) unstable; urgency=medium

  * Update from upstream v0.0.8
  * Update symbols file.
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 May 2020 09:44:49 +0100

libbpf (0.0.6-1) unstable; urgency=medium

  * Package from github. (Closes: #948041)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 11 Apr 2020 16:12:37 +0100
