=== debian/control ===
Source: libbpf
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), libelf-dev
Standards-Version: 4.5.0
Section: libs
Vcs-Browser: https://github.com/sudipm-mukherjee/libbpf
Vcs-Git: https://github.com/sudipm-mukherjee/libbpf.git

Package: libbpf-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, libbpf0 (= ${binary:Version})
Description: eBPF helper library (development files)
 libbpf is a library for loading eBPF programs and reading and
 manipulating eBPF objects from user-space.
 .
 This package is needed to compile programs against libbpf.

Package: libbpf0
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: eBPF helper library (shared library)
 libbpf is a library for loading eBPF programs and reading and
 manipulating eBPF objects from user-space.
 .
 This package contains the shared library.
