## libbpf 0.3

=== debian/changelog ===
libbpf (0.3-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 17 Jan 2021 00:53:10 +0000

libbpf (0.3-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add build-dependency on zlib1g-dev
  * Use pkg-config to get build flags
  * Enable verbose builds unless 'terse' DEB_BUILD_OPTIONS is set
  * Have libbpf-dev depend on libelf-dev and zlib1g-dev

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 10 Jan 2021 17:43:30 +0000

libbpf (0.3-1) unstable; urgency=medium

  * New upstream version 0.3 (Closes: #979166)
    - Update symbols file.
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 03 Jan 2021 23:27:11 +0000

libbpf (0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. (Closes: #974975)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 20 Nov 2020 12:10:44 +0000

libbpf (0.2-1) unstable; urgency=medium

  * New upstream version 0.2
    - Update symbols file.
    - Update copyright for removed file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 29 Oct 2020 23:07:35 +0000

libbpf (0.1.1-1) unstable; urgency=medium

  * Update from upstream v0.1.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 26 Sep 2020 23:17:58 +0100
