=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libbpf
 Priority: optional
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
-Build-Depends: debhelper-compat (= 13), libelf-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), libelf-dev, zlib1g-dev, pkg-config
+Standards-Version: 4.5.1
 Section: libs
 Vcs-Browser: https://github.com/sudipm-mukherjee/libbpf
 Vcs-Git: https://github.com/sudipm-mukherjee/libbpf.git
@@ -11,7 +11,7 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends}, libbpf0 (= ${binary:Version})
+Depends: ${misc:Depends}, libbpf0 (= ${binary:Version}), libelf-dev, zlib1g-dev
 Description: eBPF helper library (development files)
  libbpf is a library for loading eBPF programs and reading and
  manipulating eBPF objects from user-space.
