## libbpf 0.4.0

=== debian/changelog ===
libbpf (0.4.0-1ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Jun 2021 09:41:27 +0000

libbpf (0.4.0-1ubuntu1) impish; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - Disable lto for now, not yet ready upstream.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 Jun 2021 09:28:30 +0100

libbpf (0.4.0-1) experimental; urgency=medium

  * New upstream version 0.4.0
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 25 May 2021 22:05:09 +0100

libbpf (0.3-2ubuntu1) hirsute; urgency=medium

  * Disable lto for now, not yet ready upstream.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Mar 2021 17:28:01 +0200
