=== debian/changelog ===
libbpf (0.5.0-1~ubuntu20.04.1) focal; urgency=medium

  * Backport to focal (LP: #1987037)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 19 Aug 2022 13:48:35 +0800

libbpf (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
    - Update copyright.
    - Update symbols.
  * Update Standards-Version to 4.6.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 17 Sep 2021 22:32:53 +0100

libbpf (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 17 Aug 2021 22:12:29 +0100
