=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libbpf
 Priority: optional
-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 12), libelf-dev, zlib1g-dev, pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Section: libs
 Vcs-Browser: https://github.com/sudipm-mukherjee/libbpf
 Vcs-Git: https://github.com/sudipm-mukherjee/libbpf.git
