## libbpf 0.7.0

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libbpf
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
-Build-Depends: debhelper-compat (= 12), libelf-dev, zlib1g-dev, pkg-config
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Build-Depends: debhelper-compat (= 13), libelf-dev, zlib1g-dev, pkg-config
 Standards-Version: 4.6.0.1
 Section: libs
 Vcs-Browser: https://github.com/sudipm-mukherjee/libbpf
@@ -22,7 +21,7 @@
 Package: libbpf0
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, linux-libc-dev (>= 5.14)
 Description: eBPF helper library (shared library)
  libbpf is a library for loading eBPF programs and reading and
  manipulating eBPF objects from user-space.
