## libbpf 0.8.0

=== debian/changelog ===
libbpf (0.8.0-1ubuntu22.10.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: heap overflow vulnerability
    - debian/patches/CVE-2021-45940_45941.patch: Use elf_getshdrnum()
      instead of e_shnum
    - CVE-2021-45940
    - CVE-2021-45941
  * SECURITY UPDATE: memory leak due to argument reg_name
    - debian/patches/CVE-2022-3533.patch: Fix memory leak in
      parse_usdt_arg()
    - CVE-2022-3533
  * SECURITY UPDATE: use-after-free vulnerability
    - debian/patches/CVE-2022-3534.patch: Fix use-after-free in
      btf_dump_name_dups
    - CVE-2022-3534
  * SECURITY UPDATE: null pointer dereference vulnerability
    - debian/patches/CVE-2022-3606.patch: Fix null-pointer dereference in
      find_prog_by_sec_insn()
    - CVE-2022-3606

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 01 Dec 2022 15:24:36 +0530

libbpf (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
    - Update symbols.
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 05 Jun 2022 16:27:21 +0100

libbpf (0.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 26 Feb 2022 23:32:44 +0000

libbpf (0.7.0-1) experimental; urgency=medium

  * New upstream version 0.7.0
   - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 18 Feb 2022 17:31:20 +0000

libbpf (0.6.1-1) experimental; urgency=medium

  * New upstream version 0.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 21 Dec 2021 18:03:42 +0000

libbpf (0.6.0-1) experimental; urgency=medium

  * New upstream version 0.6.0
    - Update symbols.
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 04 Dec 2021 23:42:33 +0000
