## libbpf 1.1.0

=== debian/changelog ===
libbpf (1.1.0-1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 17 Mar 2023 10:37:53 +0000

libbpf (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 06 Jan 2023 20:31:46 +0000

libbpf (1.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 06 Nov 2022 00:00:07 +0000

libbpf (1.0.1-1) experimental; urgency=medium

  * New upstream version 1.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 15 Oct 2022 23:57:54 +0100

libbpf (1.0.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
    - Update SONAME and symbols.
  * Update Standards-Version to 4.6.1.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 26 Aug 2022 11:26:39 +0100
