## libbpf 1.2.2

=== debian/changelog ===
libbpf (1.2.2-2~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 05 Aug 2023 00:12:29 +0000

libbpf (1.2.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 04 Aug 2023 19:46:30 +0100

libbpf (1.2.2-1) experimental; urgency=medium

  * New upstream version 1.2.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 02 Aug 2023 19:27:56 +0100
