=== docs/sphinx/Makefile ===
SPHINXBUILD   ?= sphinx-build
SOURCEDIR     = ../src
BUILDDIR      = build

help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)"

%:
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)"
