=== debian/changelog ===
libbpf (1.3.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:44:47 +0000

libbpf (1.3.0-2build1) noble; urgency=medium

  * No-change rebuild against libelf1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Mar 2024 00:59:32 +0000

libbpf (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 03 Dec 2023 22:03:49 +0000

libbpf (1.3.0-1) experimental; urgency=medium

  * New upstream version 1.3.0
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Nov 2023 15:36:58 +0000
