=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libbpf
 Priority: optional
-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), libelf-dev, zlib1g-dev, pkg-config
 Standards-Version: 4.6.2
 Section: libs
