=== debian/changelog ===
libbpf (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1 (Closes: #1070114)
    - Add new symbols.
  * Update copyright.
  * Remove missing comments from symbols file.
  * Use pkgconf instead of pkg-config.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 11 May 2024 17:52:58 +0100
