=== debian/changelog ===
libbpf (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * Move Vcs to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 16 Jun 2024 12:07:08 +0100

libbpf (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 May 2024 14:38:32 +0100
