=== debian/changelog ===
libbpf (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 17 Jul 2024 21:40:07 +0100
