=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Build-Depends: debhelper-compat (= 13), libelf-dev, zlib1g-dev, pkgconf
 Standards-Version: 4.6.2
 Section: libs
-Vcs-Browser: https://github.com/sudipm-mukherjee/libbpf
-Vcs-Git: https://github.com/sudipm-mukherjee/libbpf.git
+Vcs-Browser: https://salsa.debian.org/sudip/libbpf
+Vcs-Git: https://salsa.debian.org/sudip/libbpf.git
 
 Package: libbpf-dev
 Section: libdevel
