## libbpf 1.4.6

=== src/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 LIBBPF_MAJOR_VERSION := 1
 LIBBPF_MINOR_VERSION := 4
-LIBBPF_PATCH_VERSION := 5
+LIBBPF_PATCH_VERSION := 6
 LIBBPF_VERSION := $(LIBBPF_MAJOR_VERSION).$(LIBBPF_MINOR_VERSION).$(LIBBPF_PATCH_VERSION)
 LIBBPF_MAJMIN_VERSION := $(LIBBPF_MAJOR_VERSION).$(LIBBPF_MINOR_VERSION).0
 LIBBPF_MAP_VERSION := $(shell grep -oE '^LIBBPF_([0-9.]+)' libbpf.map | sort -rV | head -n1 | cut -d'_' -f2)
