=== debian/changelog ===
libbpf (1.4.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 14 Nov 2024 21:57:05 +0000

libbpf (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 12 Sep 2024 21:39:55 +0100
