## libbpf 1.5.0

=== debian/changelog ===
libbpf (1.5.0-3) unstable; urgency=medium

  * CVE-2025-29481:
    - Fix buffer overflow in bpf_object__init_prog. (Closes: #1102672)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 25 Apr 2025 19:49:15 +0100

libbpf (1.5.0-2) unstable; urgency=medium

  * Add basic autopkgtest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 26 Nov 2024 07:21:01 +0000

libbpf (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
    - Update copyright.
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 09 Nov 2024 21:28:32 +0000
