## libbpf 1.6.1

=== debian/changelog ===
libbpf (1.6.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 16 Aug 2025 22:53:11 +0100

libbpf (1.6.1-1~exp1) experimental; urgency=medium

  * New upstream version 1.6.1
    - Update symbols.
    - Remove upstream applied patch.
  * Remove old fsf address in d/copyright.
  * Update Standards-Version to 4.7.2.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 10 Aug 2025 10:29:02 +0100
