=== debian/changelog ===
libbpf (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 22 Aug 2025 12:43:08 +0100
