=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), libelf-dev, zlib1g-dev, pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Vcs-Browser: https://salsa.debian.org/sudip/libbpf
 Vcs-Git: https://salsa.debian.org/sudip/libbpf.git
