=== debian/tests/control ===
Tests: runtest.sh
Depends: @, gcc
Restrictions: superficial
