=== debian/changelog ===
libbpf (1.6.3-1~exp1) experimental; urgency=medium

  * New upstream version 1.6.3
  * Update Standards-Version to 4.7.3

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 23 Feb 2026 20:05:40 +0000
